---
title: 'math:lowest()'
slug: Web/EXSLT/math/lowest
tags:
  - EXSLT
  - NeedsSpecTable
  - Reference
---
<div>{{XSLTRef}}{{QuickLinksWithSubpages("/en-US/docs/Web/EXSLT")}}</div>

<p><code>math:lowest()</code> returns the node in the specified node-set with the lowest value (where the lowest value calculated using <a href="/en-US/docs/EXSLT/math/min"><code>math:min()</code></a>).</p>

<p>A node has this minimum value if converting its string value to a number equals the minimum value.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">math:lowest(<var>nodeSet</var>)
</pre>

<h3 id="Parameters">Parameters</h3>

<dl>
 <dt><code><em>nodeSet</em></code></dt>
 <dd>The node-set whose lowest value is to be returned.</dd>
</dl>

<h3 id="Returns">Returns</h3>

<p>A result tree fragment consisting of copies of the nodes returned by <code><a href="/en-US/docs/EXSLT/math/min">math:min()</a></code>.</p>

<h2 id="Specifications">Specifications</h2>

<p><a class="external" href="http://www.exslt.org/math/functions/lowest/index.html">EXSLT - MATH:LOWEST</a></p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("xslt.exslt.math.lowest")}}</p>
